/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* font-family: "AtochaRegular"; */
@font-face {
    font-family: 'AtochaRegular';
    src: url('fonts/atocha/Atocha-Regular.eot'); /* IE9 Compat Modes */
    src: url('fonts/atocha/Atocha-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/atocha/Atocha-Regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/atocha/Atocha-Regular.woff') format('woff'), /* Pretty Modern Browsers */
         url('fonts/atocha/Atocha-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/atocha/Atocha-Regular.svg#Atocha-Regular') format('svg');  /* Legacy iOS */
    font-weight: 400;
    font-style: normal;

}

/* font-family: 'Poppins', sans-serif; */
@font-face {
    font-family: 'Poppins';
    src: url('fonts/poppins/Poppins-Regular.eot'); /* IE9 Compat Modes */
    src: url('fonts/poppins/Poppins-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/poppins/Poppins-Regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/poppins/Poppins-Regular.woff') format('woff'), /* Pretty Modern Browsers */
         url('fonts/poppins/Poppins-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/poppins/Poppins-Regular.svg#Poppins-Regular') format('svg');  /* Legacy iOS */
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/poppins/Poppins-Italic.eot'); /* IE9 Compat Modes */
    src: url('fonts/poppins/Poppins-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/poppins/Poppins-Italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/poppins/Poppins-Italic.woff') format('woff'), /* Pretty Modern Browsers */
         url('fonts/poppins/Poppins-Italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/poppins/Poppins-Italic.svg#Poppins-Italic') format('svg');  /* Legacy iOS */
    font-weight: 400;
    font-style: italic;

}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/poppins/Poppins-Bold.eot'); /* IE9 Compat Modes */
    src: url('fonts/poppins/Poppins-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/poppins/Poppins-Bold.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/poppins/Poppins-Bold.woff') format('woff'), /* Pretty Modern Browsers */
         url('fonts/poppins/Poppins-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/poppins/Poppins-Bold.svg#Poppins-Bold') format('svg');  /* Legacy iOS */
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/poppins/Poppins-BoldItalic.eot'); /* IE9 Compat Modes */
    src: url('fonts/poppins/Poppins-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/poppins/Poppins-BoldItalic.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/poppins/Poppins-BoldItalic.woff') format('woff'), /* Pretty Modern Browsers */
         url('fonts/poppins/Poppins-BoldItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/poppins/Poppins-BoldItalic.svg#Poppins-BoldItalic') format('svg');  /* Legacy iOS */
    font-weight: 700;
    font-style: italic;

}